@charset "UTF-8";
/*
 *      Author: Guido De Gobbis <guido [dot] degobbis [at] kunze-verlag [dot] de>
 */

@media screen, projection
{
	
	/* Position top & search_con */
	#header_con .moduletable,
	#head_slider .moduletable
	{
		padding: 0;
	}
	
	#top .moduletable 
	{
		float: left;
		margin-left: 11px;
		background: transparent;
	}
	
	#search_con form.search
	{
		float: left;
		margin: 6.5px 0 5px 25px;
	}
	
	#search_con form.search .button
	{
		background: #fff;
		border: 1px solid #ccc;
		height: 24px;
		width: 42px;
	}
	
	/* Header-Bild */
	#head_slider img
	{
		position: relative;
		top: -3px;
		border-left: 10px solid #ffffff;
		border-right: 10px solid #ffffff;
		border-top: 12px solid #ffffff;
		border-bottom: 13px solid #ffffff;
	}
	
	/* moduletable */
	#right .moduletable { border-top: 10px solid #fff; }
	#right .moduletable:first-child { border-top: none; }
	
	.moduletable
	{
		background: #f5f5f5;
		padding-left: 10px;
		padding-bottom: 6px;
	}

	.moduletable fieldset { border: none; }
	
	.moduletable h3
	{
		margin: 0 0 0 -14px;
		padding: 0 0 0 24px;
		background: transparent url(../images/icons/arrow.png) 10px 50% no-repeat;
		vertical-align: middle;
		text-decoration: none;
		line-height: 36px;
		color: #666;
	}
	
	.moduletable ul
	{
		margin: 0;
		padding: 0;
	}
	
	.moduletable ul.menu
	{
		padding-bottom: 2px;	
	}
	
	.moduletable li
	{
		padding: 0 0 0 12px;
		margin: 0 10px;
		vertical-align: middle;
		list-style: none;
		border: none;
		background: transparent url(../images/icons/indent.png) 0% 70% no-repeat;
	}
	
	.moduletable li.first_li { border-top: 1px solid transparent; }
	
	.moduletable li a,
	.moduletable li a:visited
	{
		display: block;
		margin: 0;
		font-weight: normal;
		text-decoration: none;
		color: #666;
	}
	
	.moduletable li:focus a,
	.moduletable li:hover a,
	.moduletable li:active a,
	.moduletable li a:focus,
	.moduletable li a:hover,
	.moduletable li a:active,
	.moduletable li a.active,
	.moduletable li a.active:focus,
	.moduletable li a.active:hover,
	.moduletable li a.active:active
	{
		color: #fff;
	}
	
	.moduletable li a:focus,
	.moduletable li:focus,
	.moduletable li:hover,
	.moduletable li:active
	{
		color: #fff;
		background: #666;
	}
	
	.moduletable li:focus a,
	.moduletable li:hover a,
	.moduletable li:active a,
	.moduletable li a.active:focus,
	.moduletable li a.active:hover,
	.moduletable li a.active:active
	{
		color: #ffa200;
	}

	.moduletable li.active,
	.moduletable li.current
	{
		background: #666;
	}
	
	.moduletable li.parent a { background-image: none; }
	
	/* moduletable - Subnavigation */	
	.moduletable ul.menu ul
	{
		margin: 1px 0 0;
		padding-bottom: 4px;
	}

	.moduletable li.parent li a { background-image: none; }
	
	.moduletable li li { color: #ccc; }

	.moduletable li li a,
	.moduletable li li a:visited
	{
		color: #fff;
	}
	
	.moduletable li li a:focus,
	.moduletable li li a:hover,
	.moduletable li li a:active,
	.moduletable li li a.active
	{
		color: #666;
	}
	
	.moduletable li li:focus,
	.moduletable li li:hover,
	.moduletable li li:active
	{
		background: #fff;
	}
	
	.moduletable li li a.active:focus,
	.moduletable li li a.active:hover,
	.moduletable li li a.active:active
	{
		color: #333;
	}

	.moduletable li li.active,
	.moduletable li li.current
	{
		background: #fff;
	}
	
	/* pinwand */
	.moduletable_pinwand
	{
		margin: 0 34px 0 20px;
		height: 270px;
	}

	
	/* moduletable im Footer */
	#footer .moduletable
	{
		float: left;
		overflow: hidden;
	}
	
	.fts /* Trennlinie zwischen den Modulen */
	{
		float: left;
		display: inline-block;
		width: 10px;
		height: 300px;
		margin-left: 10px;
		border-left: 1px solid #ccc;
		overflow: hidden;
	}
	
	#footer1 .fts
	{
		display: none;
		visibility: hidden;
	}

	/* Top - MenüID '_top' */
	#top 
	{
		font-size: 10px;
	}
	
	#top ul.menu_top
	{
		margin: 0;
		padding: 10px 0 0 0;
		overflow: hidden;
	}
	
	#top ul.menu_top li
	{
		position: relative;
		float: left;
		margin: 0 0 0 4px;
		padding: 0;
		list-style: none;
		background: transparent;
		border: none;
	}
	
	#top ul.menu_top li:focus,
	#top ul.menu_top li:hover,
	#top ul.menu_top li:active
	{
		background: transparent;
	}

	#top ul.menu_top li.last_li { margin: 0 6px; }

	#top ul.menu_top li a
	{
		display: block;
		color: #fff;
		line-height: 1.5em;
		vertical-align: middle;
		text-decoration: none;
		padding: 0px 6px;
		font-size: 1.05em;
		font-weight: bold;
		border-top: transparent solid 2px;
		border-bottom: transparent solid 2px;
	}

	#top ul.menu_top li a.active
	{
		color: #ff4e00;
		background: #fff;
	}

	#top ul.menu_top li a:focus,
	#top ul.menu_top li a:hover,
	#top ul.menu_top li a:active,
	#top ul.menu_top li:focus a,
	#top ul.menu_top li:hover a,
	#top ul.menu_top li:active a
	{
		color: #ff4e00;
		background: #fff;
	}
	
	/* Top - MenüID '_top' - Submenü */
	#top ul.menu_top li ul
	{
		position: absolute;
		left: -999em;
		background: #666;
		margin: 0;
		padding: 2px 0;
		z-index: 2;
	}

	#top ul.menu_top li.active li a,
	#top ul.menu_top li:focus li a,
	#top ul.menu_top li:hover li a,
	#top ul.menu_top li:active li a
	{
		color: #fff;
		border: none;
	}	

	#top ul.menu_top li:focus ul,
	#top ul.menu_top li:hover ul,
	#top ul.menu_top li:active ul
	{
		left: 0;
		display: inline-block;
		overflow: hidden;
	}

	#top ul.menu_top li ul li,
	#top ul.menu_top li ul li.last_li
	{
		display: block;
		min-width: 170px;
		padding: 0 8px;
		margin: 0;
		text-align: left;
		float: none;
	}

	#top ul.menu_top li ul li a,
	#top ul.menu_top li ul li a.active
	{
		color: #fff;
		line-height: 2em;
		margin: 0;
		padding: 0;
	}

	#top ul.menu_top li ul li.first_li a {  }
	
	#top ul.menu_top li ul li a span,
	#top ul.menu_top li ul li a.active span
	{
		display: block;
		margin: 2px 0;
		padding: 0 10px;
	}

	#top ul.menu_top li ul li a:focus span,
	#top ul.menu_top li ul li a:hover span,
	#top ul.menu_top li ul li a:active span,
	#top ul.menu_top li ul li a.active span
	{
		background: #fff;
		color: #666;
	}

	/* Topnavigation - MenuKlassSuffix '_top' */
	#topnav .moduletable { background: transparent; }
	#topnav ul.menu_top
	{
		margin: 10px 0 0;
		padding: 0;
	}
	
	#topnav ul.menu_top li .separator
	{
		cursor: pointer;
		font-weight: bold;
	}
	#topnav ul.menu_top li
	{
		position: relative;
		float: left;
		margin: 0 0 0 6px;
		padding: 0;
		list-style: none;
		text-align: center;
		background: transparent;
		border: none;
	}
	
	#topnav ul.menu_top li.active,
	#topnav ul.menu_top li:focus,
	#topnav ul.menu_top li:hover,
	#topnav ul.menu_top li:active
	{
		background: #fff;
		-moz-border-radius: 10px 10px 0 0; /* Firefox */
		-webkit-border-radius: 10px 10px 0 0; /* Safari, Chrome */
		-khtml-border-radius: 10px 10px 0 0; /* Konqueror */
		border-radius: 10px 10px 0 0; /* CSS3 */
	}

	#topnav ul.menu_top li.first_li { margin: 0; }

	#topnav ul.menu_top li a,
	#topnav ul.menu_top li .separator
	{
		display: block;
		color: #fff;
		line-height: 1.5em;
		vertical-align: middle;
		text-decoration: none;
		padding: 10px 11px;
		font-size: 1.25em;
	}

	#topnav ul.menu_top li a.active,
	#topnav ul.menu_top li.active .separator
	{
		color: #ff4e00;
	}

	#topnav ul.menu_top li a:focus,
	#topnav ul.menu_top li a:hover,
	#topnav ul.menu_top li a:active,
	#topnav ul.menu_top li:focus a,
	#topnav ul.menu_top li:hover a,
	#topnav ul.menu_top li:active a,
	#topnav ul.menu_top li .separator:focus,
	#topnav ul.menu_top li .separator:hover,
	#topnav ul.menu_top li .separator:active,
	#topnav ul.menu_top li:focus .separator,
	#topnav ul.menu_top li:hover .separator,
	#topnav ul.menu_top li:active .separator
	{
		color: #ff4e00;
	}
	
	/* Topnavigation - MenüID '_top' - Submenü */
	#topnav ul.menu_top li ul
	{
		position: absolute;
		left: -999em;
		margin: -3px 0 0;
		padding: 1px 0;
		z-index: 2;
		background: #ff9d00;
		-moz-border-radius: 0 0 10px 10px; /* Firefox */
		-webkit-border-radius: 0 0 10px 10px; /* Safari, Chrome */
		-khtml-border-radius: 0 0 10px 10px; /* Konqueror */
		border-radius: 0 0 10px 10px; /* CSS3 */		
	}

	#topnav ul.menu_top li.active li a,
	#topnav ul.menu_top li:focus li a,
	#topnav ul.menu_top li:hover li a,
	#topnav ul.menu_top li:active li a
	{
		color: #fff;
		border: none;
	}	

	#topnav ul.menu_top li:focus ul,
	#topnav ul.menu_top li:hover ul,
	#topnav ul.menu_top li:active ul
	{
		left: 0;
		display: inline-block;
		overflow: hidden;
	}

	#topnav ul.menu_top li li.active,
	#topnav ul.menu_top li li:focus,
	#topnav ul.menu_top li li:hover,
	#topnav ul.menu_top li li:active
	{
		-moz-border-radius: 10px; /* Firefox */
		-webkit-border-radius: 10px; /* Safari, Chrome */
		-khtml-border-radius: 10px; /* Konqueror */
		border-radius: 10px; /* CSS3 */		
	}

	#topnav ul.menu_top li ul li,
	#topnav ul.menu_top li ul li.first_li,
	#topnav ul.menu_top li ul li.last_li,
	#topnav ul.menu_top li ul li.active
	{
		display: block;
		min-width: 170px;
		padding: 0 8px;
		margin: 0 5px;
		text-align: left;
		float: none;
		-moz-border-radius: 10px; /* Firefox */
		-webkit-border-radius: 10px; /* Safari, Chrome */
		-khtml-border-radius: 10px; /* Konqueror */
		border-radius: 10px; /* CSS3 */		
	}

	#topnav ul.menu_top li ul li a,
	#topnav ul.menu_top li ul li a.active
	{
		color: #ff4e00;
		line-height: 2em;
		margin: 0;
		padding: 0;
	}

	#topnav ul.menu_top li ul li.first_li a {  }
	
	#topnav ul.menu_top li ul li a span,
	#topnav ul.menu_top li ul li a.active span
	{
		display: block;
		margin: 2px 0;
		padding: 0 10px;
	}

	#topnav ul.menu_top li ul li a:focus span,
	#topnav ul.menu_top li ul li a:hover span,
	#topnav ul.menu_top li ul li a:active span,
	#topnav ul.menu_top li ul li a.active span
	{
		background: #fff;
		color: #ff4e00;
	}
	
	/* Text-Shadow */
	#topnav .gfont,
	#topnav ul.menu_top li .separator
	{
		text-shadow: 1px 1px 3px #ff4e00;
	}
	
	#topnav .gfont.active,
	#topnav .gfont:focus,
	#topnav .gfont:hover,
	#topnav .gfont:active,
	#topnav ul.menu_top li.active .gfont,
	#topnav ul.menu_top li:focus .gfont,
	#topnav ul.menu_top li:hover .gfont,
	#topnav ul.menu_top li:active .gfont,
	#topnav ul.menu_top li.active .separator,
	#topnav ul.menu_top li:focus .separator,
	#topnav ul.menu_top li:hover .separator,
	#topnav ul.menu_top li:active .separator,
	#topnav ul.menu_top li .separator:focus,
	#topnav ul.menu_top li .separator:hover,
	#topnav ul.menu_top li .separator:active
	{
		text-shadow: none;
	}
	
	/* Breadcrumb */
	.breadcrumbs { color: #ff9d00; }
	
	a.pathway,
	a.pathway:visited
	{
		color: #ff4e00;
		text-decoration: underline;
	}
	
	a.pathway:focus, a.pathway:hover, a.pathway:active { color: #ff9d00; }
	
	/* mod_newsflash */
	ul.vert li
	{
		padding-left: 6px;
		border-top: none;
		background: transparent;
	}
	
	ul.vert li h4,
	ul.vert li h5,
	ul.vert li h6
	{
		color: #ffa200;
		border-bottom: none;
		margin-top: 0;
		padding-top: 10px;
	}

	ul.vert li:focus,
	ul.vert li:hover,
	ul.vert li:active
	{
		background: transparent;
		color: #666;
	}
	
	ul.vert li > p
	{
		padding-top: 0px;
	}

	/* Pagebreak-Navigation im Content */
	.multipage
	{
		min-width: 150px;
		width: auto;
		float: right;
		margin: 0 0 4px 10px;
		z-index: 1;
	}
	
	.multipage table td
	{
		display: list-item;
		list-style: square;
		height: 22px;
		border-bottom: 1px solid #666;
		padding: 0 6px;
		margin-left: 22px;
	}
	
	.multipage table tr:last-child td
	{
		border-bottom: 1px solid transparent;
	}
	
	.multipage table th
	{
		height: 30px;
		background: #666;
		color: #fff;
		font-size: 1.2em;
		padding: 0 6px;
	}
	
	a.toclink, a.toclink:visited 
	{
		display: block;
		color: #666;
	}
	
	a.toclink:focus, a.toclink:hover, a.toclink:active 
	{
		display: block;
		color: #333;
	}

	.pagenavcounter
	{
		color: #333;
		clear: both;
		float: right;
		min-width: 148px;
		width: auto;
		height: 22px;
		display: inline;
		text-align: center;
		border: 1px solid #666;
	}
		
	/* Allgemeines */
	.inputbox { height: 1.52em; }
	textarea.inputbox { width: 400px; height: 200px; }	
	select.inputbox { height: 100%; }
	select#access { padding: 5px; }
	.button { height: 2.14em; }

	span.row_separator,
	span.article_separator,
	span.leading_separator
	{
		background: transparent url(../images/hr.png) 0 50% no-repeat;
		height: 36px;
		display: block;
		clear: both;
		margin: 7px auto;
	}

	span.column_separator
	{
		float: left;
		width: 2%;
		height: 100%;
	}
	
	h3.contentheading,
	a.contentpagetitle,
	a.contentpagetitle:visited,
	.componentheading 
	{
		color: #ffa200;
	}
	
	.componentheading,
	.contentheading
	{
		margin: 0;
	}
	
	a.contentpagetitle:focus,
	a.contentpagetitle:hover,
	a.contentpagetitle:active
	{
		color: #FF4E00;
	}
	
	.contentpaneopen_edit { float: left; z-index: 2; }

	.tool-tip
	{
		font-size: 0.75em;
		border: 4px double #525252;
		background-color: #e7e7e7;
		padding: 3px;
		text-align: left;
	}

	.tool-title
	{
		font-weight:bold;
		color: #f7f7f7;
		padding: 3px 5px;
		margin: 0 0 3px 0;
		background-color: #7481aa;
		text-align: center;
		text-transform: uppercase;
	}

	.editor fieldset { border: 1px solid #525252; }

	.editor fieldset legend
	{
		font-size: 200%;
		line-height: 150%;
		vertical-align: middle;
		font-weight: bold;
		background-color: #7481aa;
		border: 1px solid #525252;
		color: #fff;
	}

	.editor fieldset label
	{
		font-size: 125%;
		font-weight: bold;
	}

	.check { margin-right: 8px; }
		
	.blog_more,
	.seitenzahl
	{
		clear: both;
		display: block;
	}
	
	.seitenzahl
	{
		padding-top: 2px;
		border-top: 2px solid #666;
		margin-top: 10px;
	}
	
	.pagination { margin-top: 0; }
	
	.pagination li
	{
		float: left;
		list-style: none;
		margin: 0 14px 0 0;
	}
	
	.marker { float: left; margin-left: -32px; }
	.details { margin: 0; }

	.address,
	.telephone,
	.fax,
	.email_to,
	.webpage,
	.misc
	{
		padding-left: 32px;
		margin-bottom: 10px;
	}
	
	.telephone .details,
	.fax .details,
	.email_to .details,
	.webpage .details,
	.misc .details
	{
		padding: 5px 0;
	}
	
	a.thumbnail { position: relative; z-index: 2; }
	#lbOverlay, #lbCenter, #lbBottomContainer { z-index: 1101;}
	#count { text-align: center; }
	#content_con div.polaroid div.yoo-gallery div.tape { top: -14px; }
	.countdown_editbox { margin: auto 4px; }
	
	#copyright { color: #ffa200; }
	
	.team .article a.thumbnail { display: inline-block; text-align: center; }
	.team .article, .team .leading { text-align: center; }
	
}
